Bug 1413180 - Tenant admin can create a super admin
Summary: Tenant admin can create a super admin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.6.4
Assignee: Šimon Lukašík
QA Contact: Satyajit Bulage
URL:
Whiteboard:
Depends On: 1412450
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-13 20:32 UTC by Satoe Imaishi
Modified: 2017-03-09 17:07 UTC (History)
5 users (show)

Fixed In Version: 5.6.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1412450
Environment:
Last Closed: 2017-03-09 17:07:43 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0474 0 normal SHIPPED_LIVE CFME 5.6.4 bug fixes and enhancement update 2017-03-09 22:03:14 UTC

Comment 2 Šimon Lukašík 2017-01-18 12:03:06 UTC
In darga since: https://github.com/ManageIQ/manageiq/pull/13536

Comment 6 errata-xmlrpc 2017-03-09 17:07:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0474.html


Note You need to log in before you can comment on or make changes to this bug.